## GstNvDec

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstVideoDecoder
                        ╰──GstNvDec

### Properties

#### cuda-device-id

    “cuda-device-id” guint

Assigned CUDA device id

Flags : Read

Default value : 0

Since : 1.22

#### max-display-delay

    “max-display-delay” gint

Flags : Read / Write

Default value : -1

Since : 1.20

The results of the search are